/* =====================================
   Tablet
===================================== */

@media (max-width: 991px) {

    .navbar-nav {
        margin-top: 20px;
        text-align: center;
    }

    .navbar-nav li {
        margin: 12px 0;
    }

    .donate-btn {
        display: block;
        margin-top: 15px;
        text-align: center;
    }

}

/* =====================================
   Mobile
===================================== */

@media (max-width: 576px) {

    .logo {
        font-size: 24px;
    }

}

/*============================

Hero Responsive

=============================*/

@media(max-width:991px){

.hero-section{

text-align:center;

padding:70px 0;

}

.hero-section h1{

font-size:42px;

}

.hero-counter{

justify-content:center;

margin-top:40px;

}

.hero-buttons{

margin-bottom:40px;

}

.hero-section img{

margin-top:50px;

}

}

@media(max-width:576px){

.hero-section h1{

font-size:32px;

}

.hero-counter{

flex-direction:column;

gap:20px;

}

.hero-buttons a{

display:block;

margin:10px 0;

}

}

/* About & Founder */

@media(max-width:991px){

.about-section,
.founder-section{

text-align:center;

padding:70px 0;

}

.about-section img,
.founder-section img{

margin-bottom:40px;

}

.section-title,
.founder-section h2{

font-size:32px;

}

}

/* Services */

@media(max-width:991px){

.services-section{

padding:70px 0;

}

.service-card{

margin-bottom:20px;

}

}

/* Mission & Why Us */

@media(max-width:991px){

.mission-box,
.why-card{

margin-bottom:25px;

}

}


/* Impact & Registration */

@media(max-width:991px){

.impact-card,
.reg-card{

margin-bottom:20px;

}

.impact-card h2{

font-size:40px;

}

}